Bug 76996 - useful fields in top of page
Summary: useful fields in top of page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
(Show other bugs)
Version: 2.17
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-30 19:25 UTC by Jim Wright
Modified: 2015-10-22 01:17 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-30 20:34:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Wright 2002-10-30 19:25:19 UTC
Description of Problem:

makes sense to me that in the title bar of all pages, the "redhat" logo would
take me to www.redhat.com and the bugzilla logo would take me to
https://bugzilla.redhat.com/bugzilla/index.cgi.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jim Wright 2002-10-30 19:29:10 UTC
I mean the red stripe of info at the top, and not the window decoration title bar.

also, the search redhat field is ok, but clutters the top of page and causes stuff
to not fit horizontally.

Comment 2 David Lawrence 2002-10-30 20:00:02 UTC
Thanks, fixed urls for images. As for the search box cluttering, what browser
are you using?

Comment 3 Jim Wright 2002-10-30 20:34:41 UTC
mozilla-1.0.1-2.7.2

geometry 847x1119

my screen is 1600x1200.  this mozilla size allows me to have a mozilla up with
two gnome-terminals beside it, with none of them obscured.  layout of web pages
is an np-complete problem.  good luck.

Comment 4 David Lawrence 2002-11-27 18:37:00 UTC
Made some changes in the header itself which should be more friendly for smaller
browsers. Please reopen this if not good.


Note You need to log in before you can comment on or make changes to this bug.